Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154883 - random typing in windows with scroll bars cause them to become input fields
Summary: random typing in windows with scroll bars cause them to become input fields
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 17:53 UTC by Corey Marthaler
Modified: 2009-04-16 20:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-29 20:43:59 UTC


Attachments (Terms of Use)

Description Corey Marthaler 2005-04-14 17:53:56 UTC
Description of problem:
Randomly typing in windows with horizontal scroll bars will cause the scroll
bars to turn into input fields.

Version-Release number of selected component (if applicable):
[root@tank-03 ~]# rpm -qa | grep system-config-cluster
system-config-cluster-0.9.30-1.0

Comment 1 Stanko Kupcevic 2005-04-29 16:22:13 UTC
Fixed in 0.9.44

Comment 2 Corey Marthaler 2005-04-29 20:43:59 UTC
fix verified in -44.


Note You need to log in before you can comment on or make changes to this bug.